import { BridgeForm } from '@widgets/bridge-form'
import { SwapBridgeTabs } from '@widgets/swap-bridge-tabs'
import styles from './BridgePage.module.css'

export function BridgePage() {
  return (
    <>
      <SwapBridgeTabs active="bridge" />
      <div className={styles.content}>
        <BridgeForm />
      </div>
    </>
  )
}
